@charset "UTF-8";

:root {
    --blue: #0076bf;
    --grey: #83898f;
    --margin:30px;
    scroll-behavior: smooth;
}

.content-container {
    font-size: 15px;
    line-height: 1.7;
}

.content-container header {
  background-color: #224760;
  color: #fff;
  padding: 24px 16px;
  background: url(../img/image3.png) no-repeat center center;
  background-size: cover;
  position: relative;
}

.content-container header::before {
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(34, 71, 96, 0.8);
  display: block;
  position: absolute;
}

.content-container header p {
  position: relative;
}

.content-container header h2 {
  font-weight: bold;
  font-size: 28px;
  position: relative;
}

.content-container header hgroup {
  font-weight: bold;
  font-size: 18px;
}

.content-container .box-env {
  background: #eee;
  padding: 16px;
  display: block;
  width: fit-content;
  margin: 32px auto;
}

.content-container .ttl-env {
  font-weight: bold;
  text-align: center;
  color: #444;
  font-size: 16px;
}

.content-container .box-env dl {
  display: grid;
  grid-template-columns: auto auto;
  margin-top: 16px;
  gap: 4px 8px;
  font-size: 14px;
}

.content-container .box-env dt {
  font-weight: bold;
  text-align: right;
  color: #555;
}

.content-container article {
  margin-inline: 16px;
}

.content-container article h3 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 32px;
  background-color: #ccc;
  padding: 8px 12px;
  border-left: #224760 8px solid;
}

.content-container article p {
  margin-top: 0.8em;
}

.content-container .list {
  margin-left: 2em;
}

.content-container article figure {
  margin-block: 1em;
  text-align: center;
}

.content-container article figure img {
  max-width: 800px;
  max-height: 500px;
  object-fit: contain;
  transition: opacity 0.3s;

  @media (width < 900px) {
    max-width: 100%;
    max-height: 350px;
  }
}

.content-container article figure a:hover img {
  opacity: 0.6;
}

.content-container article figcaption {
  color: #666;
  margin-top: 0.3em;
  font-size: 14px;
}

.content-container .writer {
  margin-block: 32px;
  text-align: right;
}